body{
    background-color: rgb(192, 204, 181);
    font-size: 26px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}

input{
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 8px;
    font-size: 16px; 
}

button {
    padding: 10px 20px;
    background: linear-gradient(to right, #67c76a, #2e8b57);
    color: white;
    border: none;
    border-radius: 20px;
    font-size: 16px;
    cursor: pointer;
}